# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Dec 26 05:29:57 UTC 2016
pkgname = haskell-aeson-pretty
pkgver = 0.8.2-3
pkgdesc = JSON pretty-printing library and command-line tool.
url = http://github.com/informatikr/aeson-pretty
builddate = 1482730197
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 21442560
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-aeson
depend = haskell-attoparsec
depend = haskell-base-compat
depend = haskell-cmdargs
depend = haskell-scientific
depend = haskell-text
depend = haskell-unordered-containers
depend = haskell-vector
